RubyGems Navigation menu

corset 0.0.1

A ruby gem to set the right CORS configuration for an S3 bucket.

Gemfile
          gem 'corset', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install corset
  
  
  
  
  
  
  

Authors:

  • Maximilian Schoening, Eric Holmes

Owners:

Total downloads 925

For this version 925

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 7, 2013 (5 KB)

Runtime Dependencies: